
/* FONT SIZE 4 (+3) */

h1 { font-size:23pt; }
h2, .subTitle { font-size:15pt; }
h3, .bodytext, body { font-size:12pt; }
.sml_bodytext, .sml_greytext, .minititle, .top2 p, .top4 p, .takeaction blockquote, .pullquote, input, textarea, select, #contentCol #stayintheloop, .topLink { font-size:11pt; }
.caption, #colLeft #stayintheloop, .captionLeft, .captionRight { font-size:10.5pt; font-family:Tahoma; }




